<!--
Author:         Jakub Schon
Company:        Husky Energy
History:        jschn 26/08/2019 - Created.
 -->
<!-- VTT WOA List View -->
<!--suppress HtmlUnknownTag -->
<template>

	<lightning-card  title="Work Order Activities">

		<c-vtt_woa-list-view_filter-badge-pane
				filter={filter}
				if:true={filter}></c-vtt_woa-list-view_filter-badge-pane>

		<div class="slds-grid slds-wrap">
			<div class={filterColumnClass}>
				<c-vtt_woa-list-view_filter
						onsearch={handleSearch}>
				</c-vtt_woa-list-view_filter>
			</div>
			<div class={contentColumnClass}>
				<c-vtt_woa-list-view_result-card
						ontogglesearch={handleToggleSearch}>
				</c-vtt_woa-list-view_result-card>
			</div>
		</div>
	</lightning-card>

</template>